requirements.txt 1.12 KB
Newer Older
1
2
alembic==1.4.0
appdirs==1.4.3
3
argh==0.26.2
4
blinker==1.4
5
certifi==2019.11.28
6
chardet==3.0.4
7
Click==7.0
8
distlib==0.3.0
9
10
11
12
dnspython==1.16.0
dominate==2.4.0
enum34==1.1.6
eventlet==0.25.1
13
filelock==3.0.12
14
Flask==1.1.1
15
Flask-Bootstrap==3.3.7.1
16
Flask-Dance==3.0.0
17
18
Flask-DebugToolbar==0.11.0
Flask-Login==0.5.0
19
20
21
22
23
Flask-Migrate==2.5.2
Flask-OAuth==0.12
Flask-OAuthlib==0.9.5
Flask-SocketIO==4.2.1
Flask-SQLAlchemy==2.4.1
24
Flask-Testing==0.7.1
25
Flask-WTF==0.14.3
26
greenlet==0.4.15
27
28
29
30
gunicorn==20.0.4
httplib2==0.17.0
idna==2.9
importlib-metadata==1.5.0
31
itsdangerous==1.1.0
32
Jinja2==2.11.1
33
lazy==1.4
34
Mako==1.1.1
35
MarkupSafe==1.1.1
36
37
38
monotonic==1.5
oauth2==1.9.0.post1
oauthlib==3.1.0
39
pathtools==0.1.2
40
pbr==5.4.4
Mitchell Moore's avatar
Mitchell Moore committed
41
pika==1.1.0
42
python-dateutil==2.8.1
43
python-editor==1.0.4
44
45
python-engineio==3.11.2
python-socketio==4.4.0
46
pytz==2019.3
47
48
PyYAML==5.3
requests==2.23.0
49
requests-oauthlib==1.3.0
50
51
52
53
six==1.14.0
SQLAlchemy==1.3.13
SQLAlchemy-Utils==0.36.1
stevedore==1.32.0
54
supervisor==4.1.0
55
urllib3==1.25.8
56
URLObject==2.4.3
57
virtualenv==20.0.4
58
virtualenv-clone==0.5.3
59
60
virtualenvwrapper==4.8.4
visitor==0.1.3
61
62
watchdog==0.10.2
Werkzeug==1.0.0
63
wincertstore==0.2
64
WTForms==2.2.1
65
zipp==3.0.0